<?xml version="1.0" encoding="UTF-8"?>
<CommonLibrary>
  <name source="Code Snippets" target="Fragmentos de código"></name>
  <name source="Toolkit for CreateJS" target="Kit de herramientas para CreateJS"></name>
</CommonLibrary>